gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004282

WordPress 用 NOSpam PTI プラグインの wp-comments-post.php における SQL インジェクションの脆弱性

7.5
2013/09/25 11:57
CVE-2013-5917

JVNDB-2013-004282

WordPress 用 NOSpam PTI プラグインの wp-comments-post.php における SQL インジェクションの脆弱性
概要
WordPress 用 NOSpam PTI プラグインの wp-comments-post.php には、SQL インジェクションの脆弱性が存在します。
想定される影響と対策
第三者により、comment_post_ID パラメータを介して、任意の SQL コマンドを実行される可能性があります。
JVNDB-2013-004282は、ベンダ情報および参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2013-5917
公表日2013/09/20 00:00
登録日2013/09/25 11:57
更新日2013/09/25 11:57
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。